All Apps and Add-ons

Tenable Add-On for Splunk - error after upgrade- How to fix?

marcinkwasniak1
Engager

Hello,

Anyone know a fix for Tenable Add-On for Splunk on that error? After splunk upgrade to 8.2.6 from 8.0.5 i got that thing blinking on red on my indexer.

"Unable to initialize modular input "tenable_sc" defined in the app "Splunk_TA_nessus": Introspecting scheme=tenable_sc: script running failed (PID 753455 exited with code 1)"

Thanks a lot for any advices! Have a nice day!!

Labels (1)
0 Karma
1 Solution

VatsalJagani
SplunkTrust
SplunkTrust

@marcinkwasniak1 - Three steps in order for this issue troubleshooting.

  1. I hope you upgraded the Add-on to the latest version to support the Python3 version and avoid any other errors.
  2. Disable and Renable the input.
  3. Reconfigure the account and recreate the inputs.

Ideally, the first 2 steps should resolve this error.

 

I hope this helps!!!

View solution in original post

0 Karma

VatsalJagani
SplunkTrust
SplunkTrust

@marcinkwasniak1 - Three steps in order for this issue troubleshooting.

  1. I hope you upgraded the Add-on to the latest version to support the Python3 version and avoid any other errors.
  2. Disable and Renable the input.
  3. Reconfigure the account and recreate the inputs.

Ideally, the first 2 steps should resolve this error.

 

I hope this helps!!!

0 Karma
Get Updates on the Splunk Community!

2024 Splunk Career Impact Survey | Earn a $20 gift card for participating!

Hear ye, hear ye! The time has come again for Splunk's annual Career Impact Survey!  We need your help by ...

Optimize Cloud Monitoring

  TECH TALKS Optimize Cloud Monitoring Tuesday, August 13, 2024  |  11:00AM–12:00PM PST   Register to ...

What's New in Splunk Cloud Platform 9.2.2403?

Hi Splunky people! We are excited to share the newest updates in Splunk Cloud Platform 9.2.2403! Analysts can ...